[KCM Locale]
Name=Malay
Name[ar]=مالاي
Name[az]=Malayca
Name[bg]=Малайски
Name[bn]=মালয়
Name[br]=Maya
Name[bs]=Malezijski
Name[ca]=Malai
Name[cs]=Malajský
Name[cy]=Maleieg
Name[de]=Malaiisch
Name[eo]=Malaja
Name[es]=Malayo
Name[et]=Malai
Name[eu]=Malaiera
Name[fa]=مالزیایی
Name[fi]=Malaiji
Name[fr]=Maya
Name[fy]=Maleisk
Name[ga]=Malaeis
Name[gl]=Malaio
Name[he]=מלאי
Name[hi]=मलय
Name[hsb]=Malaisce
Name[hu]=Maláj
Name[id]=Melayu
Name[it]=Malese
Name[ja]=マレー語
Name[km]=ម៉ាឡេស៊ី
Name[ko]=말레이어
Name[lb]=Malayesch
Name[lt]=Malajų
Name[lv]=Malajiešu
Name[mk]=Малајски
Name[mn]=Малай
Name[mt]=Malaj
Name[nb]=Malayisk
Name[nds]=Malaiisch
Name[nl]=Maleisisch
Name[nn]=Malayisk
Name[pa]=ਮਲਾਯੇ
Name[pl]=Malajski
Name[pt]=Malaio
Name[pt_BR]=Malaio
Name[ro]=Malaeză
Name[ru]=Малайский
Name[rw]=Ikimalayi
Name[se]=Malayagiella
Name[sk]=Malajský
Name[sl]=malajsko
Name[sq]=Malanisht
Name[sr]=Малајски
Name[sr@Latn]=Malajski
Name[sv]=Malajiska
Name[ta]=மலாய்
Name[tg]=Малаӣ
Name[th]=มลายู
Name[tr]=Mala Dili
Name[tt]=Malayça
Name[uk]=Малайська
Name[uz]=Малайча
Name[zh_CN]=马来西亚语
Name[zh_TW]=馬來語
